[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - h -

- hasData() : MultiArrayView , NumpyAnyArray
- hasMore() : MultiArrayNavigator
- HDF5File() : HDF5File
- HDF5Handle() : HDF5Handle
- HDF5ImportInfo() : HDF5ImportInfo
- height() : Size2D , Rect2D , BasicImage , SIFImportInfo , VolumeImportInfo , Kernel2D , BasicImageView , SplineImageView , ImageImportInfo
- highestLevel() : ImagePyramid

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)